RubyGems Navigation menu

specific_install 0.3.6

rubygems plugin that allows you you to install a gem from from its github repository (like 'edge'), or from an arbitrary URL

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.3.8 - December 30, 2022 (10.5 KB)
  2. 0.3.7 - November 10, 2021 (10.5 KB)
  3. 0.3.6 - November 07, 2021 (10.5 KB)
  4. 0.3.5 - July 31, 2018 (10.5 KB)
  5. 0.3.4 - July 28, 2018 (10.5 KB)
显示所有版本 (共 21 个)

Development 依赖 (6):

bundler ~> 1.3
rake >= 0
rspec >= 0
sane >= 0
simplecov >= 0

业主:

推送:

作者:

  • Roger Pack, Zander Hill

SHA 256 校验和:

f883c8060916c0f5681b2573d327b86220387e8753aa34134a0f452dc681aef3

下载总量 4,802,499

这个版本 5,045

许可:

MIT

需要的 Ruby 版本: >= 0

链接: